#
# spec file for package i810switch (Version 0.6.5)
#
# Copyright (c) 2007 Dr. Ing. Dieter Jurzitza, Karlsruhe, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via email to dieter.jurzitza@t-online.de
#

# norootforbuild

Name:           i810switch
BuildRequires:  gcc
URL:            http://www16.plala.or.jp/mano-a-mano/i810switch.html
License:        GNU General Public License (GPL)
Group:          Hardware
Summary:        Video output switching for i810 graphics
Version:        0.6.5
Release:        3
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        %{name}-%version.tar.bz2
Patch0:		%{name}-%{version}.i945.diff

%description
Program to switch between active screens on devices using the i810 chipset,
typically notebooks.

Authors:
--------
    Ken Mano <mano@agate.plala.or.jp>

%prep
%setup -q -n %{name}-%{version}
pwd
%patch0 -p1

%build
make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog COPYING TODO README AUTHORS
%{_sbindir}/%{name}
%{_mandir}/man1/*
%{_sbindir}/i810rotate

%changelog -n i810switch
* Wed Feb 28 2007 - dieter.jurzitza@t-online.de
- initial release
